/*
 Theme Name:   Cloe Brooks Child Theme
 Theme URI:    http://cloe-brooks.themerex.net
 Description:  Cloe Brooks Child Theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     cloe-brooks
 Version:      1.0
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  cloe-brooks
*/
/* Gold #cda75c Grün #2f4b34 */


/* =Theme customization starts here
------------------------------------------------------------ */

/* Menu */
.menu_main_nav_area>ul, .sc_layouts_menu_nav, .sc_layouts_menu_dir_vertical .sc_layouts_menu_nav {
	font-size: 15px;
}

/* Schriftgroessen */
html, body {
	font-size: 16px !important;
}


.sc_title .sc_item_subtitle {
	font-size: 20px;
	line-height: 32px;
}

.sc_icons .sc_icons_item_details .sc_icons_item_description {
	font-size: 17px;
	line-height: 30px;
}

input[type="button"], 
input[type="reset"], 
input[type="submit"], 
.theme_button, 
.post_item .more-link, 
.wp-block-button__link, 
.sc_form button, 
.sc_portfolio_preview_show .post_readmore {
    border-color: #cda75c !important; 
    background-color: #cda75c !important;
}

header .sc_button:not(.sc_button_simple) {
   border-color: #cda75c !important; 
    background-color: #cda75c !important;
}
header .sc_button:not(.sc_button_simple):hover
   border-color: #bd9547 !important; 
    background-color: #bd9547 !important;
}


.sc_button:not(.sc_button_simple) {
   /* border-color: #cda75c !important; 
    background-color: #cda75c !important; */
}

.sc_button:not(.sc_button_simple):not(.sc_button_bordered):not(.sc_button_bg_image):hover {
	border-color: #cda75c !important; 
	background-color: #cda75c !important;
}

footer .custom-logo-link img, 
footer .sc_layouts_logo img {
	width: 100%;
}


@media only screen and (max-width: 479px) {
	body h1, body .front_page_section_caption {
		font-size: 30px;
		line-height: 35px;
	}
	body .sc_title_default .sc_item_subtitle {
            font-size: 18px;
        }
}

/* @media only screen and (max-width: 600px) { 
	.sc_icons .sc_icons_item_details .sc_icons_item_description,
	.sc_title .sc_item_subtitle, 
	p { font-weight: 400; }
} */